package com.ss.android.ugc.aweme.utils;

import X.1oX;
import android.app.Activity;
import android.content.res.Configuration;
import com.bytedance.covode.number.Covode;

public interface LanguageProvider {
    static {
        Covode.recordClassIndex(122053);
    }

    void LIZ(1oX r1, Configuration configuration);

    void LIZ(Activity activity);

    boolean LIZ();
}
